package com.benyun;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 *
 * @author liugang
 */
@SpringBootApplication(exclude = { DataSourceAutoConfiguration.class })
@Slf4j
public class BenYunApplication
{
    public static void main(String[] args)
    {
        // System.setProperty("spring.devtools.restart.enabled", "false");
        SpringApplication.run(BenYunApplication.class, args);
        log.error("88888888ba                     8b        d8                       \n" +
                "88      \"8b                     Y8,    ,8P                        \n" +
                "88      ,8P                      Y8,  ,8P                         \n" +
                "88aaaaaa8P'  ,adPPYba, 8b,dPPYba, \"8aa8\" 88       88 8b,dPPYba,   \n" +
                "88\"\"\"\"\"\"8b, a8P_____88 88P'   `\"8a `88'  88       88 88P'   `\"8a  \n" +
                "88      `8b 8PP\"\"\"\"\"\"\" 88       88  88   88       88 88       88  \n" +
                "88      a8P \"8b,   ,aa 88       88  88   \"8a,   ,a88 88       88  \n" +
                "88888888P\"   `\"Ybbd8\"' 88       88  88    `\"YbbdP'Y8 88       88  \n");


    }
}
