package com.benyun.project.third.kingdeeStockconfig.domain;

import com.benyun.framework.aspectj.lang.annotation.Excel;
import com.benyun.framework.web.domain.BaseEntity;
import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 金蝶仓库配置信息对象 kingdee_stock_config
 *
 * @author benyun
 * @date 2024-01-04
 */

@Data
public class KingdeeStockConfig
{
    private static final long serialVersionUID = 1L;

    /** 流水id */
    private Long id;

    /** 仓库地址 */
    @Excel(name = "仓库地址")
    private String stockAddress;

    /** 仓库编码 */
    @Excel(name = "仓库编码")
    private String stockNumber;

    /** 仓库名称 */
    @Excel(name = "仓库名称")
    private String stockName;

    /** 使用组织 */
    @Excel(name = "使用组织")
    private String stockOrgId;

    /** 库存单位ID */
    @Excel(name = "库存单位ID")
    private String stockId;
}
