package com.benyun.project.third.longxiang.domain;

import lombok.Data;

/**
 * 跨境财务数据
 *
 * Finance
 */
@Data
public class FinanceDomain {
    /**
     * 支出税费
     */
    private Double opaque_bagging_fee;
    /**
     * 支出税费
     */
    private Double other_expense;
    /**
     * 其他收入
     */
    private Double other_income;
    /**
     * 平台佣金
     */
    private Double platform_commission;
    /**
     * 收入税费
     */
    private Double product_tax;
    /**
     * 回扣金额
     */
    private Double rebate_fee;
    /**
     * 快递税
     */
    private Double shipping_tax;
    /**
     * 交易手续费
     */
    private Double transaction_fee;
    /**
     * 转账费
     */
    private Double transition_fee;
    /**
     * 促销优惠金额
     */
    private Double voucher_from_seller;
}
