package com.benyun.project.third.longxiang.domain;

import lombok.Data;


/**
 * 订单发票信息
 *
 * Invoice
 */
@Data
public class InvoiceDomain {
    /**
     * 专票账户
     */
    private String account;
    /**
     * 专票地址
     */
    private String address;
    /**
     * 专票银行
     */
    private String bank;
    /**
     * 专票邮箱
     */
    private String email;
    /**
     * 专票电话
     */
    private String phone;
    /**
     * 发票税号
     */
    private String tax_no;
    /**
     * 发票抬头
     */
    private String title;
    /**
     * 发票类型，个人电子普通;单位电子普通;个人纸质普通;单位纸质普通;个人电子增值税;单位电子增值税;个人纸质增值税;单位纸质增值税
     */
    private String type;
    /**
     * 专票人地址
     */
    private String user_address;
    /**
     * 专票人姓名
     */
    private String user_name;
    /**
     * 专票人电话
     */
    private String user_phone;
}
