package com.benyun.project.third.longxiang.domain;

import lombok.Data;

@Data
public class PayDomain {
    /**
     * 支付金额，大于等于0
     */
    private double amount;
    /**
     * 买家支付帐号
     */
    private String buyer_account;
    /**
     * 买家ID
     */
    private String buyer_id;
    /**
     * 外部支付单号
     */
    private String outer_pay_id;
    /**
     * 支付时间
     */
    private String pay_date;
    /**
     * 支付渠道（举例：支付宝；微信；财付通）
     * 不限制支付渠道，可以任意填写
     */
    private String payment;
    /**
     * 卖家收款账号
     */
    private String seller_account;
    /**
     * 卖家ID
     */
    private String seller_id;
}
