package com.benyun.project.third.longxiang.domain;

import lombok.Data;

/**
 * BaseRequest«OrderCreateParams»
 */
@Data
public class RequestDomain {
    /**
     * app_auth_token
     * 应用授权
     * 应用授权
     */
    private String appAuthToken;
    /**
     * app_id
     * 开发者的应用ID
     * 开发者的应用ID
     */
    private String appId;
    /**
     * biz_content
     * 请求参数的集合
     * 请求参数的集合
     */
    private OrderCreateParams bizContent;
    /**
     * charset
     * 请求使用的编码格式
     * 请求使用的编码格式
     */
    private String charset;
    /**
     * format
     * 仅支持JSON
     * 仅支持JSON
     */
    private String format;
    /**
     * method
     * 接口名称
     * 接口名称
     */
    private String method;
    /**
     * notify_url
     * 通知指定的页面
     * 通知指定的页面
     */
    private String notifyUrl;
    /**
     * sign
     * 签名
     * 签名
     */
    private String sign;
    /**
     * sign_type
     * 签名算法类型
     * 签名算法类型
     */
    private String signType;
    /**
     * timestamp
     * 发送请求的时间
     * 发送请求的时间
     */
    private String timestamp;
    /**
     * version
     * 调用的接口版本
     * 调用的接口版本
     */
    private String version;
}