// SkuItem.java

package com.benyun.project.third.longxiang.domain;

import lombok.Data;

/**
 * com.benyuntech.oms.openapi.request.ItemSkuSyncParams.SkuItem
 * <p>
 * SkuItem
 */
@Data
public class SkuItem {
    /**
     * 商品条码
     * 和商品ID不能同时为空
     */
    private String bar_code;
    /**
     * 组合商品中的该商品个数  必传
     */
    private long quantity;
    /**
     * 商品ID（OMS系统唯一编码）
     * 和商品条码不能同时为空
     */
    private Long sku_id;
}
